<div data-ng-controller="demoCtrl as vm">
    <div id="player1">
        <div style="top: 43px;position: relative;left: 40%;">JUGADOR 1</div>
        <div id="table1"></div>
        <div style="font:normal 16px arial;margin:10px;">{{vm.resultDesc1}}</div>
    </div>

    <div id="player2">
        <div style="top: 43px;position: relative;left: 40%;">JUGADOR 2</div>
        <div id="table2"></div>
        <div style="font:normal 16px arial;margin:10px;">{{vm.resultDesc2}}</div>
    </div>

    <div style="font:normal 32px arial;margin:10px;">Player Win : {{vm.playerWin}}</div>
    <button style="margin:10px;" ng-click="vm.jugar();">Volver a Jugar</button>
</div>